Bug 242544 - sysutils/byobu: Update to 5.130
Summary: sysutils/byobu: Update to 5.130
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-10 13:49 UTC by Justin Coffman
Modified: 2019-12-13 16:17 UTC (History)
1 user (show)

See Also:


Attachments
SVN diff for port update (901 bytes, patch)
2019-12-10 13:49 UTC, Justin Coffman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Coffman 2019-12-10 13:49:38 UTC
Created attachment 209827 [details]
SVN diff for port update

Update port for upstream release 5.130. Poudriere testing complete and passed.
Comment 1 Automation User 2019-12-10 14:09:16 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/102009934
Comment 2 Justin Coffman 2019-12-11 18:40:29 UTC
Is there anything I should do to make sure this gets seen, since the freebsd-ports-bugs mailing list doesn't seem to have been functioning when I opened this?
Comment 3 Fernando Apesteguía freebsd_committer 2019-12-12 06:41:52 UTC
(In reply to Justin Coffman from comment #2)

Sorry for that. I'll have a look at it.
Comment 4 commit-hook freebsd_committer 2019-12-13 16:12:20 UTC
A commit references this bug:

Author: fernape
Date: Fri Dec 13 16:12:09 UTC 2019
New revision: 520050
URL: https://svnweb.freebsd.org/changeset/ports/520050

Log:
  sysutils/byobu: update to 5.130

  From ChangeLog:

    * usr/lib/byobu/logo:
      - add Raspbian colors / logo

    * usr/lib/byobu/include/select-session.py:
      - Force UTF-8 when attaching in `select-session.py`

    * debian/rules:
      - ignore new pep8 rules around hard tabs and whitespaces, related
        to bug 1843729

    * AUTHORS, CONTRIBUTING, NEWS, README, README.md:
      - Flatten these files into a single README.md
      - Minor updates in the process

  PR:	242544
  Submitted by:	jcoffman@xsecure.io (maintainer)

Changes:
  head/sysutils/byobu/Makefile
  head/sysutils/byobu/distinfo
Comment 5 Fernando Apesteguía freebsd_committer 2019-12-13 16:17:08 UTC
Committed,

Thanks!